from turtle import*
pensize(5)
pencolor("green")
forward(100)
left(120)
forward(100)
left(120)
forward(100)
left(180)
forward(100)
pencolor("red")
forward(100)
right(120)
forward(100)
right(120)
forward(100)
pencolor("blue")
forward(100)
right(120)
forward(100)
right(120)
forward(100)
